Jump to content

myhas

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About myhas

  • Rank
    IP.Board Newbie

Informacje o forum

  • Forum version
    n/a
  1. Ale boo.pl robiło update php z wersji 5.2 do 5.3, to skoro działało na 5.2 to chyba nie trzeba przerabiać plików. No chyba, że się mylę.
  2. Witam wszystkich. Potrzebuję pomocy. Korzystam/korzystałem z IPB 2.0.3, postawionym na serwerze boo.pl. W pewnym momencie forum przestało się ładować, a w zamian wyświetlana jest informacja IPB WARNING [2] array_merge(): Argument #2 is not an array (Line: 370 of /sources/classes/class_session.php) There appears to be an error with the database. You can try to refresh the page by clicking here. Error Returned mySQL query error: SELECT * FROM ibf_skin_templates_cache WHERE template_set_id= AND template_group_name='skin_global' mySQL error: Something is wrong in
×
×
  • Create New...

Important Information

W celu świadczenie usług przez nasz Serwis na najwyższym poziomie, w ramach Serwisu wykorzystujemy pliki Cookies (tzw. ciasteczka). Korzystając ze stron Serwisu IPSBEYOND.PL bez zmiany ustawień przeglądarki będą one zapisane w pamięci urządzenia. Jeżeli nie dokonacie Państwo zmiany ustawień przeglądarki internetowej to wyrażacie zgodę na zapisywanie plików Cookies.